.calendar {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 0px;
	text-align: justify;

}
.calendar A:link {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;

}
.calendar A:visited {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;


}
.calendar A:active {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: underline;
	;
	color: #EEC585;


}
.calendar A:hover {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: underline;
	;
	color: #EEC585;


}

.calendar_big {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 12px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 0px;
	text-align: center;
	vertical-align: baseline;





}
.calendar_big A:link {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 12px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	text-align: center;
	vertical-align: baseline;



}
.calendar_big A:visited {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 12px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	text-align: center;
	vertical-align: baseline;



}
.calendar_big A:active {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 12px;
	;
	Text-decoration: underline;
	;
	color: #EEC585;
	text-align: center;
	vertical-align: baseline;



}
.calendar_big A:hover {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	;
	Text-decoration: underline;
	;
	color: #FFFFFF;
	text-align: left;
	vertical-align: baseline;

}
.forumindex {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 0px;
	text-align: left;
	vertical-align: baseline;

}

.findex {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 12px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: outset;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;


}
.findex  A:link {
;Font-Family: Tahoma;
;Font-weight: normal;Font-size: 12px;
;Text-decoration: none;
;color: #F4DDB8;text-align: left;

}
.findex  A:visited {
;Font-Family: Tahoma;
;Font-weight: normal;Font-size: 12px;
;Text-decoration: none;
;color: #F4DDB8;

}
.findex  A:active {
	COLOR: #F4DDB8;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline

}
.findex  A:hover {
;Font-Family: Tahoma;
;Font-weight: normal;Font-size: 12px;
;Text-decoration: underline;
;color: #F4DDB8;

}

.forum_post {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 7px 10px 7px 7px;

}
.forum_post A:link {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.forum_post A:visited {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.forum_post A:active {
COLOR: #F4DDB8;  FONT-FAMILY: Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline

}
.forum_post A:hover {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: underline;
; color: #F4DDB8;

}

.menudown {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 0px;
	text-align: justify;
	vertical-align: top;
	top: 10px;






}
.menudown A:link {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;


}
.menudown A:visited {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;


}
.menudown A:active {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: underline;
	;
	color: #EEC585;


}
.menudown A:hover {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: underline;
	;
	color: #EEC585;


}

.search {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 0px 0px 0px 10px;
	text-align: justify;




}
.search A:link {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #EEC585;


}
.search A:visited {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #EEC585;


}
.search A:active {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: underline;
	;
	color: #EEC585;


}
.search A:hover {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: underline;
	;
	color: #EEC585;


}
.blog {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 10px;
	background-color: #5680A8;
	border: 1px dotted #FFFFFF;
	text-align: justify;




}
.blog A:link {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.blog A:visited {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.blog A:active {
COLOR: #F4DDB8;  FONT-FAMILY: Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline

}
.blog A:hover {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: underline;
; color: #F4DDB8;

}
.blog_z  {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 1px;
	background-color: #5680A8;
	border: 1px none #FFFFFF;



}
.blog_z A:link {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.blog_z  A:visited {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.blog_z  A:active {
COLOR: #F4DDB8;  FONT-FAMILY: Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline

}
.blog_z  A:hover {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: underline;
; color: #F4DDB8;

}

.blog_z_title  {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 12px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 1px;
	background-color: #5680A8;
	border: 1px none #FFFFFF;



}
.blog_z_title A:link {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 12px;
; Text-decoration: none;
; color: #F4DDB8;

}
.blog_z_title  A:visited {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 12px;
; Text-decoration: none;
; color: #F4DDB8;

}
.blog_z_title  A:active {
COLOR: #F4DDB8;  FONT-FAMILY: Tahoma; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline

}
.blog_z_title  A:hover {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 12px;
; Text-decoration: underline;
; color: #F4DDB8;

}

.header_logs  {
;
	Font-Family: Tahoma;
	;
	Font-weight: bold;
	Font-size: 9px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 1px;
	border: 1px none #FFFFFF;



}
.header_logs A:link {
; Font-Family: Tahoma;
; Font-weight: bold; Font-size: 9px;
; Text-decoration: none;
; color: #F4DDB8;

}
.header_logs  A:visited {
; Font-Family: Tahoma;
; Font-weight: bold; Font-size: 9px;
; Text-decoration: none;
; color: #F4DDB8;

}
.header_logs  A:active {
COLOR: #F4DDB8;  FONT-FAMILY: Tahoma; FONT-SIZE: 9px; FONT-WEIGHT: bold; TEXT-DECORATION: underline

}
.header_logs  A:hover {
; Font-Family: Tahoma;
; Font-weight: bold; Font-size: 9px;
; Text-decoration: underline;
; color: #F4DDB8;

}
.date {
;
	Font-Family: Tahoma;
	;
	Font-weight: bolder;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 5px 0px 0px 20px;


}
.date A:link {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.date  A:visited {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.date  A:active {
COLOR: #F4DDB8;  FONT-FAMILY: Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: bolder; TEXT-DECORATION: underline

}
.date  A:hover {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 11px;
; Text-decoration: underline;
; color: #F4DDB8;

}
.right_col {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 5px 15px 0px 10px;
	text-align: left;



}
.right_col A:link {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #F4DDB8;
	text-align: left;


}
.right_col A:visited {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.right_col A:active {
COLOR: #F4DDB8;  FONT-FAMILY: Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline

}
.right_col A:hover {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: underline;
; color: #F4DDB8;

}
.down {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	;
	text-align: justify;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;


}
.down A:link {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: none;
; color: #FFFFFF;

}
.down A:visited {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: none;
; color: #CCCCCC;

}
.down A:active {
COLOR: #CCCCCC;  FONT-FAMILY: Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline

}
.down A:hover {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: underline;
; color: #CCCCCC;

}

.page_title {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 5px 5px 0px 30px;
	text-align: justify;



}
.page_title A:link {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 12px;
; Text-decoration: none;
; color: #F4DDB8;

}
.page_title  A:visited {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 12px;
; Text-decoration: none;
; color: #F4DDB8;

}
.page_title  A:active {
COLOR: #F4DDB8;  FONT-FAMILY: Tahoma; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: underline

}
.page_title  A:hover {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 12px;
; Text-decoration: underline;
; color: #F4DDB8;

}

.rowcat_title {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 5px 0px 0px 50px;
	text-align: justify;



}
.rowcat_title A:link {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 12px;
; Text-decoration: none;
; color: #F4DDB8;

}
.rowcat_title  A:visited {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 12px;
; Text-decoration: none;
; color: #F4DDB8;

}
.rowcat_title  A:active {
COLOR: #F4DDB8;  FONT-FAMILY: Tahoma; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: underline

}
.rowcat_title  A:hover {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 12px;
; Text-decoration: underline;
; color: #F4DDB8;

}
.rowcat_top_down {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 0px;
}
.rowcat_top_down A:link {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.rowcat_top_down  A:visited {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.rowcat_top_down  A:active {
COLOR: #F4DDB8;  FONT-FAMILY: Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline

}
.rowcat_top_down  A:hover {
; Font-Family: Tahoma;
; Font-weight: normal; Font-size: 11px;
; Text-decoration: underline;
; color: #F4DDB8;

}
.list_row {
;
	Font-Family: Tahoma;
	;
	Font-weight: normal;
	Font-size: 11px;
	;
	Text-decoration: none;
	;
	color: #FFFFFF;
	padding: 0px 0px 0px 15px;

}
.list_row A:link {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.list_row  A:visited {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 11px;
; Text-decoration: none;
; color: #F4DDB8;

}
.list_row  A:active {
COLOR: #F4DDB8;  FONT-FAMILY: Tahoma; FONT-SIZE: 11px; FONT-WEIGHT: bolder; TEXT-DECORATION: underline

}
.list_row  A:hover {
; Font-Family: Tahoma;
; Font-weight: bolder; Font-size: 11px;
; Text-decoration: underline;
; color: #F4DDB8;

}
.center_pole {
	clip:   rect(auto auto auto auto);
	padding: 0px 0px 0px 20px;

}

.form {
	font-size: 8pt;
	color: #333333;
	background-color: #C0CFDE;
	font-family: Tahoma;
	text-decoration: none;
	text-align: justify;
	font-weight: normal;
	padding-left: 3px;
	border-top: 1px inset #CCCCCC;
	border-right: 1px inset #CCCCCC;
	border-bottom: 1px outset #CCCCCC;
	border-left: 1px outset #CCCCCC;



}
.disp		{ padding:12px; margin:0; }
.block		{ font-size:11px; padding:5px; margin:12px;	border:1px solid #EAEAEA; background-color: #F8F8F8; }
.error		{
	margin:0;
	color:#FF6633;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	font-family: Tahoma;
}
.codetitle	{ font-size:10px; color:#59739B; padding:2px; margin-top:5px; }
.code 		{ font-size:11px; color:#59739B; background-color:#EFF0C2; padding:2px; margin-bottom:5px; font-family:monospace; }
.valid 		{ height:48px; text-align:center; vertical-align:middle; }
.download 	{ font-size:110%; text-align:center; background-color: #E8E8E8; padding:16px; margin-top:16px; }
.paging		{ text-align:center; padding:8px 4px 8px 4px; }
.coltop		{ text-align:center; font-size:95%;  background-color:#264256!important; }
.centerall  { text-align:center; }
.desc 		{ font-size:90%; padding:3px; border-bottom:1px dashed #8895C4; }
img			{ border-width:0; }
.colleft	{ float:left; margin:0px 4px 0px 4px; }
.colright	{ float:right; margin:0px 4px 0px 4px; }
.bar_front 	{ background-color:#EEBB00; border-right:0px solid #333333; padding:0; color:#DDDDDD; height:8px; }
.bar_back 	{ background-color:#EBECF1; border:1px solid #333333; margin:0 7px 0 7px; height:8px; }
.bbcodes a img { border:1px outset #A0A0A0; background-color:#999BAC; }
.smilies a img { border:0; background-color:transparent; }
.form1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #C7D1DE;
	border-top: 0px none #000000;
	border-right: 0px none #000000;
	border-bottom: 0px none #000000;
	border-left: 0px none #000000;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #488ACC;
	border: 1px dotted #000000;

}

.bbform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #30608F;
	border: 0px none #000000;

}

.pagenav_prev, .pagenav_next, .pagenav_first, .pagenav_last, .pagenav_pages   
{ padding:0 2px; margin:1px; border:0px none;}
.pagenav_current { padding:0 2px; font-weight:bold; text-decoration:underline; margin:1px; border:0px none;  }
